Thread: YAFU 2.0
View Single Post
Old 2021-09-12, 19:11   #225
bsquared
 
bsquared's Avatar
 
"Ben"
Feb 2007

357810 Posts
Default

Quote:
Originally Posted by kruoli View Post
On my installations, I always use prefer_gmpecm and this works as intended, also with 2.06.
That should only matter if you have AVX-512, in which case yafu will default to using AVX-ECM.
bsquared is offline   Reply With Quote